{
	"id": "CWSP",
	"name": "CWSP",
	"author": "Coherent Watermelon",
	"version": "1.1",
	"description": "A small ship pack containing ships in the vanilla style. ish.",
	"gameVersion": "0.9.1a",
	"jars":["jars/CWSP.jar"],
}